# bash script to generate a list
# of images using OpenSCAD
i=1
for(( ang=0; ang<=340; ang += 20 ))
do
	printf -v nombre "%02d.png" $i
	echo $ang, $nombre
	# openscad -o modelo.png modelo.scad 
	openscad -D t=$ang --camera 0.5,0.5,6,0.5,0.5,0 -o $nombre cubo01.scad 
	let i=$i+1
done

# With the list of images it is possible
# to create an animated GIF using ImageMagick's
# convert command:
# convert -delay 1 -loop 0 *.png animacion.gif
